*{
    margin:0;
    padding: 0;
}
h1 {
    font-size: 20px;
    font-family:sans-serif;
    font-weight: bold;
}
h2 {
    font: bold 14px sans-serif;
}
header, section, footer , aside ,nav ,article,hgroup {
    display: block;
}
body {
    text-align:center;
    background: gray;
}
.group {
    width: 960px;
    border: 1px solid  black;
    margin:15px auto;
    background: white;
}
.headboard {
    background: #FFFBB9;
    border: 1px solid #999999;
    padding: 20px;
}
.headboard h1 {
    text-align:left;
}
.menu {
    background: #ccc;
    padding: 5px 15px;
    text-align: left;
}
.menu li {
     list-style: none;
     padding: 5px;
     font: bold 14px verdana;
     display: inline-block;
}
.sections {
    margin: 20px;
    width: 600px;
    float: left;
}
article {
    background: #fffbcc;
    border: 1px solid #999;
    padding: 20px;
    margin-bottom: 15px;
}
time {
    color:#999;
}
article footer {
    text-align: right;
    margin-top: 20px;
}
.column{
    width:200px;
    float: left;
    margin: 20px 0;     
}
.column blockquote {
    border: 1px solid black;
    padding: 40px;
    background: #FFFBB9;
    margin-bottom: 20px;
}
.foot {
    clear: both;
    padding: 20px;
    background: #2d3436;
    color: #ffffff;
}
img {
    width: 80px;
    display: block;
    margin: 20px auto;
}